## zaqar-ui 19.0.0~rc1

=== debian/changelog ===
zaqar-ui (19.0.0~rc1-2~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Mon, 29 Sep 2025 10:22:54 +0000

zaqar-ui (19.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:55:54 +0200

zaqar-ui (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 13 Sep 2025 01:24:10 +0200

zaqar-ui (18.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Apr 2025 14:25:40 +0200

zaqar-ui (18.0.0~rc1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 22:07:04 +0100

zaqar-ui (18.0.0~rc1-2) experimental; urgency=medium

  * Fix version of openstack-pkg-tools to allow 133~ backport.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 17:22:03 +0100

zaqar-ui (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 14 Mar 2025 17:05:26 +0100
