=== debian/control ===
Source: zaqar-ui
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools (>= 119ubuntu1~),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
Build-Depends-Indep:
 openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
 python3-babel (>= 2.3.4),
 python3-django,
 python3-django-babel (>= 0.6.2),
 python3-django-horizon (>= 4:17.1.0),
 python3-django-nose (>= 1.4.4),
 python3-hacking,
 python3-openstackdocstheme (>= 2.2.1),
 python3-reno,
 python3-sphinxcontrib.apidoc (>= 0.2.0),
 python3-testtools (>= 2.2.0),
 python3-zaqarclient (>= 1.0.0),
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/openstack-team/services/zaqar-ui.git
Homepage: https://opendev.org/openstack/zaqar-ui

Package: python3-zaqar-ui
Architecture: all
Depends:
 openstack-dashboard (>= 4:22.2.0+git2022071815.f3767aba9-0ubuntu2~),
 python3-babel (>= 2.3.4),
 python3-django,
 python3-django-babel (>= 0.6.2),
 python3-django-horizon (>= 4:17.1.0),
 python3-pbr (>= 2.0.0),
 python3-zaqarclient (>= 1.0.0),
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python-zaqar-ui,
Replaces:
 python-zaqar-ui,
Description: OpenStack Queueing as a Service - Dashboard plugin
 Zaqar is a multi-tenant cloud messaging service for web developers. It
 combines the ideas pioneered by Amazon's SQS product with additional semantics
 to support event broadcasting.
 .
 The service features a fully RESTful API, which developers can use to send
 messages between various components of their SaaS and mobile applications, by
 using a variety of communication patterns. Underlying this API is an efficient
 messaging engine designed with scalability and security in mind.
 .
 Other OpenStack components can integrate with Zaqar to surface events to end
 users and to communicate with guest agents that run in the "over-cloud" layer.
 Cloud operators can leverage Zaqar to provide equivalents of SQS and SNS to
 their customers.
 .
 This package contains the OpenStack dashboard plugin.
