## zaqar-ui 19.0.0+git20260108.4.1f50d77

=== debian/changelog ===
zaqar-ui (19.0.0+git20260108.4.1f50d77-0ubuntu1) resolute; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    gazpacho.
  * d/watch: update for new upstream
  * d/u/signing-key.asc: remove for snapshot
  * New upstream version 19.0.0+git20260108.4.1f50d77
  * d/rules: enable sphinxdoc to build documentation
  * New upstream snapshot from 1f50d772e7532959a2f04458d69520347f0c26d9
    for OpenStack Gazpacho. (LP: #2137590)

 -- Myles Penner <myles.penner@canonical.com>  Tue, 20 Jan 2026 16:22:39 -0800
